NEXT_PUBLIC_API_BASE_URL=http://localhost:3005

DATABASE_URL="postgresql://postgres:root@localhost:5432/rooftop?schema=public"
JWT_SECRET="secret_key"

#SUNGROW
SUNGROW_SECRET_KEY=
SUNGROW_APP_KEY=

#CHINT
NEXT_PUBLIC_CHINT_TOKEN=
